*{
    box-sizing: border-box;
}
body{
    background-color: #F6F0F0;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    min-height: 100vh;
    margin: 0;
}
header{
    width: 100%;
    background-color: #BDB395;
    display: flex;
    justify-content: center;
    align-items: center;
}
.transformacije{
    max-width: 450px;
    height: 120px;
    background-color: #D5C7A3;
    margin: 10px;
    padding: 10px;
    text-align: justify;
    border-radius: 10px;
    
}
.sadrzaj {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    perspective: 1000px;
}

.rotateX, .rotateY, .rotateZ {
    max-width: 450px;
    height: 120px;
    background-color: #D5C7A3;
    margin: 10px;
    padding: 10px;
    text-align: justify;
    transition: transform 1.5s ease-in-out;
    border-radius: 10px;
}

.rotateX:hover {
    transform: rotateX(180deg);
}

.rotateY:hover {
    transform: rotateY(180deg);
}

.rotateZ:hover {
    transform: rotateZ(90deg);
}

footer{
    width: 100%;
    background-color: #BDB395;
    display: flex;
    justify-content: center;
    align-items: center;
}